
        .showSlide {  
            display: none  
        }  
            .showSlide img {  
                /*width: 100%;   */
            }  
        .slidercontainer {  
             max-width: 1300px;  
			max-height: 470px;  
          position: relative;  
            margin: auto;   
        }  
      .left, .right {  
            cursor: pointer;  
            position: absolute;  
            top: 50%;  
            width: auto;  
            padding: 16px;  
            margin-top: -22px;  
            color: white;  
            font-weight: bold;  
            font-size: 18px;  
            transition: 0.6s ease;  
            border-radius: 0 3px 3px 0;  
        }  
   .right {  
            right: 0;  
            border-radius: 3px 0 0 3px;  
        }  
            .left:hover, .right:hover {  
                background-color: rgba(115, 115, 115, 0.8);  
            }      
           .content2 {  
            color:  #288696;  
            font-size: 20px;  
            padding: 1px 1px;  
            position: absolute;  
            /* top: 80%;   */
			top: 80%;  
            width: 98%;  
            text-align: center;  
			opacity:1;
			/*margin-bottom: 30px;
		    padding-bottom: 25px;
			padding-left: 30px;
			max-width: 536px; 

			margin-left:10%;
			margin-right:10%;*/
        }  
		
		
       .active {  
            background-color: #717171;  
        }  
     
       .fade {  
            -webkit-animation-name: fade;  
            -webkit-animation-duration: 1.5s;  
            animation-name: fade;  
            animation-duration: 1.5s;  
        }  
        @-webkit-keyframes fade {  
            from {  
                opacity: .4  
            }  
            to {  
                opacity: 1  
            }  
        }  
  
     @keyframes fade {  
            from {  
                opacity: .4  
            }  
            to {  
                opacity: 1  
            }  
        }  
		
		ul.pxs_thumbnails {
			height: 35px;
			position: absolute;
			top: 300px;
			left: 50%;
		}		
		
		.pxs_container ul {
			margin: 0px;
			padding: 0px;
			list-style: none;
		}		
		
	ul.pxs_thumbnails li {
		 
		display: block;
	}		
	
	
#menu-outer {
	height: 84px;
	background: url(images/bar-bg.jpg) repeat-x;
}

.table {
	display: table;    
	margin: 0 auto;
}

ul#horizontal-list {
	min-width: 696px;
	list-style: none;
	padding-top: 20px;
	}
	ul#horizontal-list li {
		display: inline;
	}	